<?php

class default_wohnung extends SYSTEM\PAGE\Page {
    public function html() {
        $vars = \SYSTEM\locale::getStrings(\DBD\locale_string::CATEGORY_RHEIN_TEXT);
        $vars['gallery_house'] = saimod_webcraft_gallery::getGalleryGalleria(2);
        //$vars['gallery_house'] = saimod_webcraft_gallery::getGalleryBootstrap(2);
        return SYSTEM\PAGE\replace::replaceFile(\SYSTEM\SERVERPATH(new PPAGE(),'default_wohnung/default_wohnung.tpl'), $vars);
    }
}